@media screen and (max-width: 1440px) {

	.wrap { width: 96%; max-width: 100%; }
	
	/* popup */
	.hd_pops { left: 2% !important; top: 80px !important; max-width: 96%; height: auto; }
	.hd_pops_con { max-width: 100% !important; width: auto !important; height: auto !important; }
	.hd_pops_con a { display: inline-block; }

}